<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.genericserver">
<module_version install_time="1165464508605" last="true" origin="installer" specification_version="1.5.21">
<file crc="2438228466" name="config/Modules/org-netbeans-modules-j2ee-genericserver.xml"/>
<file crc="3542051596" name="modules/locale/org-netbeans-modules-j2ee-genericserver_ja.jar"/>
<file crc="3387838048" name="modules/locale/org-netbeans-modules-j2ee-genericserver_pt_BR.jar"/>
<file crc="1726563502" name="modules/locale/org-netbeans-modules-j2ee-genericserver_zh_CN.jar"/>
<file crc="2897035342" name="modules/org-netbeans-modules-j2ee-genericserver.jar"/>
</module_version>
</module>
